#灰度微信公众号支付回调
H5wxPayNotifyUrl=http://vip.gray.chongaibao.com/oa-web/
H5wxAppID=wxaf5a9e02cc14e220
H5wxMchID=1335729801
H5wxKey=81671ca653da8769b06546e35e84f767
# 上生产是2020-7-7
DogBirthCertificateTransferLaunchDate=2020-6-30



#线上微信公众号支付回调
H5wxPayNotifyUrl=http://vip.chongaibao.com/oa-web/
H5wxAppID=wxaf5a9e02cc14e220
H5wxMchID=1335729801
H5wxKey=81671ca653da8769b06546e35e84f767
DogBirthCertificateTransferLaunchDate=2020-7-7


